Subject: Re: Dmca
From: Subir Chakma <[email-masked]>
To: M ramananda <[email-masked]>
Cc: Tushar Raina <[email-masked]>
Date: Thu, 18 Oct 2012 03:17:47 +0530 (IST)

done 

Rgds Subir 

----- Original Message ----- 
From: "M ramananda" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Cc: "Tushar Raina" <[email-masked]> 
Sent: Thursday, October 18, 2012 3:02:25 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Dmca 

Hi, 

Name : Germaine Mayaya 
Email : [email-masked] 

Need help, i am looking how to consolidate my debts and have a one payment a month. Can you help me please? 
Shelly has joined the chat. 
Shelly ( 02:13:24 ) : Hi Germaine 
Shelly ( 02:13:44 ) : Would you like to know how our program works? 
Germaine Mayaya ( 02:17:34 ) : Hi 
Germaine Mayaya ( 02:17:46 ) : yes please! 
Shelly ( 02:14:34 ) : First of all…..We take over the management of your debts. 
Shelly ( 02:14:36 ) : You make one low monthly payment into our Government supervised trust account. 
Shelly ( 02:14:39 ) : We can’t spend your money but we can re-direct your payment to your Creditors. 
Shelly ( 02:14:42 ) : Each of your Creditors gets paid on time, once a month. 
Shelly ( 02:14:45 ) : Each of your Creditors gets paid on time, once a month. 
Shelly ( 02:14:48 ) : Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. 
Shelly ( 02:14:50 ) : Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
Shelly ( 02:14:53 ) : Would you like to know if you can qualify for the program? 
Germaine Mayaya ( 02:20:23 ) : i don't thing they will say yes. 
Shelly ( 02:16:51 ) : Well in order for us to help you further we need to understand more about your particular debt situation. 
Shelly ( 02:16:55 ) : What’s your full name & telephone number? 
Germaine Mayaya ( 02:22:13 ) : Sorry, it's actually this payday loans.... 
Shelly ( 02:19:16 ) : Yes we handle Payday Loans! 
Shelly ( 02:19:29 ) : and our debt consultant can help you with that 
Germaine Mayaya ( 02:23:49 ) : Ok, so what's the next step? 
Shelly ( 02:20:51 ) : we have consultants in the office that would be very pleased to help you out with that concern. 
Shelly ( 02:21:20 ) : May I have your full name and your phone number so that I can have one our debt consultant revert back to you. 
Germaine Mayaya ( 02:26:05 ) : Are you located in edmonton? 
Shelly ( 02:23:21 ) : We are able to help with all Canadian debt across Canada. We use the internet, phone and faxes for the review and documents. 
Germaine Mayaya ( 02:29:19 ) : Actually to be honest with you, my credit is not good and i would like to repair it and start a new life with one payment a month. I owe may be $3500.00 in total. 
Shelly ( 02:27:40 ) : Sounds like you have a lot of questions. We cant answer them all over chat. We need to know more about your debt situation before we know if its even possible to get you qualified under the program. If you would provide us with your telephone number I will have a debt consultant call you, they can answer all your questions and they can find out if your can even qualify for the program or not. 
Disconnected by the visitor. Chat session has ended. 

Thanks & Regards, 
M. Ramananda Singh